.counter-wrapper {
    max-width: var(--header-maxwidthsmall);
    padding-left: calc(2 * var(--defaultunit));
    padding-right: calc(2 * var(--defaultunit));
    margin: 0 auto;
}

@media (max-width: 1200px) {
    .counter-wrapper {
        padding-left: calc(1 * var(--defaultunit));
        padding-right: calc(1 * var(--defaultunit));
    }
}

.counter-wrapper-inner {
    background-color: var(--color-yellow);
    display: flex;
    justify-content: space-around;
    padding-top: calc(1 * var(--defaultunit));
    padding-bottom: calc(1 * var(--defaultunit));
    margin-top: calc((1) * var(--defaultunit));
    position: relative;
}

.counter-wrapper-inner::after {
    content: "";
    display: inline-block;
    width: 34px;
    height: 41px;
    background: url(../../../Icons/knoll-haken-yellow.svg) 0 -1px no-repeat;
    position: absolute;
    top: 100%;
    right: 30%;
    background-size: contain;
}



.counter-item {
    text-align: center;
    margin-top: calc((-1.75) * var(--defaultunit));
}

.counter-value::after {
    content: '';
    display: block;
    height: var(--decoline-height);
    width: var(--decoline-width);
    background-color: var(--color-white);
    margin: 10px auto 20px auto;
}


@media (max-width: 768px) {
    .counter-wrapper-inner {
        flex-wrap: wrap;
        row-gap: 20px;
        margin-top: 0;
    }

    .counter-item {
        margin-top: 0;
        flex: 0 0 50%;
    }
}